@charset "UTF-8";
/* CSS Document */
.categoryArea .inner{
    padding: 50px 20px 40px;
}
.categoryArea .inner h2{
    font-size: 24px;
    font-weight: 600;
    color: #009de4;
    text-align: center;
    position: relative;
}
.categoryArea .inner h2:after {
    content: "";
    position: absolute;
    bottom: -4px;
    left: 50%;
    transform: translateX(-50%);
    width: 40px;
    height: 2px;
    background-color: #009de4;
}
.categoryArea .inner p{
    text-align: center;
    margin: 60px 0 30px;
}
.categoryArea .inner ul{
    max-width: 500px;
    margin: 0 auto;
}
.categoryArea .inner ul li{
	margin-bottom: 30px;
}
.categoryArea .inner ul li a{
	display: block;
    padding: 12px;
    border-radius: 20px;
    background-color: #D9EBF9;
    text-align: center;
    font-weight: 600;
}

@media screen and (max-width: 1000px) {

}

@media screen and (max-width: 767px) {

	
}
